=== debian/control ===
Source: uqm-content
Section: non-free/games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Dmitry E. Oboukhov <unera@debian.org>,
           Matija Nalis <mnalis-deb@voyager.hr>,
           Stephen Kitt <skitt@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.1
Homepage: http://sc2.sourceforge.net/
Vcs-Browser: https://salsa.debian.org/games-team/uqm-content
Vcs-Git: https://salsa.debian.org/games-team/uqm-content.git
Rules-Requires-Root: no

Package: uqm-content
Architecture: all
Depends: ${misc:Depends}, uqm (>= 0.8.0)
Description: The Ur-Quan Masters - Game data files
 You return to Earth with a vessel built from technology discovered from an
 ancient race called the Precursors only to find it enslaved. Gather allies
 from a wide variety of races, engage in space combat with various foes, and
 save the galaxy from the Ur-Quan!
 .
 This package contains all the game data files for The Ur-Quan Masters.

Package: uqm-music
Architecture: all
Depends: ${misc:Depends}, uqm (>= 0.8.0)
Description: The Ur-Quan Masters - Game music files
 You return to Earth with a vessel built from technology discovered from an
 ancient race called the Precursors only to find it enslaved. Gather allies
 from a wide variety of races, engage in space combat with various foes, and
 save the galaxy from the Ur-Quan!
 .
 This package contains higher quality game music files for The Ur-Quan
 Masters, in ogg vorbis format. If you don't install this package, the game
 will use lower-quality mod music files.

Package: uqm-voice
Architecture: all
Depends: ${misc:Depends}, uqm (>= 0.8.0)
Description: The Ur-Quan Masters - Voice files
 You return to Earth with a vessel built from technology discovered from an
 ancient race called the Precursors only to find it enslaved. Gather allies
 from a wide variety of races, engage in space combat with various foes, and
 save the galaxy from the Ur-Quan!
 .
 This package contains all the voice recordings used in the game.
 Note that it is over 100Mb! You can play the game without these files
 if the package is too big.
