=== debian/watch ===
version=4
	opts=dversionmangle=s/\+deb.*// \
	http://sc2.sourceforge.net/downloads.php \
	.*?uqm-(\d+(?:\.\d+){1,3})-(?:content|voice|3domusic)\.uqm.*
